Bug 443172 - RFE: include the alsa-info.sh script in alsa-utils
RFE: include the alsa-info.sh script in alsa-utils
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: alsa-utils (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-18 18:15 EDT by Chuck Ebbert
Modified: 2008-04-28 06:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-28 06:42:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chuck Ebbert 2008-04-18 18:15:59 EDT
There is not a good way to ask people for information about the audio setup when
something breaks. The script collects everything needed.

It is here in their repo:

http://hg.alsa-project.org/alsa/raw-file/e167861901c7/alsa-info.sh
Comment 1 Martin Stransky 2008-04-24 08:17:44 EDT
How do you want to incorporate it to the package? As /usr/bin/alsa-info.sh or
alsa-info or something else?
Comment 2 Chuck Ebbert 2008-04-27 21:57:19 EDT
/usr/bin/alsa-info I guess.

Comment 3 Martin Stransky 2008-04-28 06:42:10 EDT
Added to F9/Rawhide.

Note You need to log in before you can comment on or make changes to this bug.